<div class="repr-card">
    <div class="repr-card-selector">
        <input type="checkbox" name="questions" value="{{ question.pk }}">
    </div>
    <div class="repr-card-index">
        {{ index }})
    </div>
    <div class="repr-card-content">
        <p><b>Type: </b>{{ question.type }}</p>
        <p><b>Is active: </b>{{ question.is_active }}</p>
        <p><b>Is mandatory: </b>{{ question.is_mandatory }}</p>
        <p><b>Text: </b>{{ question.text }}</p>
        <p><b>Post text: </b>{{ question.post_text }}</p>
    </div>
    <div class="repr-card-btns vbox">
        <a class="link-btn" href="{% url 'update-question' blank_slug=blank.slug question_pk=question.pk %}">Edit</a>
    </div>
</div>
